<?php

Include("../includes/con_cliente.php");

 require_once('../includes/connection.php');
    session_start();

   if(isset($_SESSION['User']))
    {
        $query="select * from tblogin where nome='".$_SESSION['User']."'";
        $result=mysqli_query($con,$query);
        $resultado = mysqli_fetch_assoc($result);
        $r_resultado = $resultado;
    }
    else
    {
        header("location:index.php");
    }


    $result_alunos = "SELECT * FROM tblogin";
    $resultado_alunos = mysqli_query($con, $result_alunos);


    $nome = mysqli_real_escape_string($con, $_POST['matricula']);
    $email = mysqli_real_escape_string($con, $_POST['professor']);
    $senha = mysqli_real_escape_string($con, $_POST['senha']);
    $tipo = mysqli_real_escape_string($con, $_POST['recipient-situacao']);
    $status = mysqli_real_escape_string($con, $_POST['recipient-validade']);

    //echo "$aluno - $nascimento - $situacao - $matricula  - $controle";

    $rs_alunos = "UPDATE tblogin SET email = '$email', senha = '$senha', tipo = '$tipo', status = '$status' WHERE nome = '$nome' ";
    $resultado_alunos = mysqli_query($con, $rs_alunos);

?>

<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
    <title></title>
</head>
<body><?php
        if(mysqli_affected_rows($con) != 0){
            echo "

                <META HTTP-EQUIV=REFRESH CONTENT = '0;URL=http:../adm/caduser.php'>
                <script type=\"text/javascript\">
                    alert(\"Dados alterados com Sucesso.\");
                </script>
            ";
        } else {
             echo "
                <META HTTP-EQUIV=REFRESH CONTENT = '0;URL=http:../adm/caduser.php'>
                <script type=\"text/javascript\">
                    alert(\"Falha na Alteração do Aluno. Nenhum dado foi alterado !\");
                </script>
            ";
        }?>


</body>
</html>

<?php $con->close(); ?>
